"S3 (Amazon Simple Storage Service)" = "S3 (běžné úložiště Amazon)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Přístupový ID klíč";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Tajný přístupový klíč";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Zpracovává se";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Aktivní";

"eu-west-1" = "Evropská unie (Irsko)";
"eu-west-2" = "Evropská unie (Londýn)";
"eu-west-3" = "Evropská unie (Paříž)";
"eu-north-1" = "Evropská unie (Stockholm)";
"eu-south-1" = "Evropská unie (Milán)";
"us-east-1" = "Východ USA (Severní Virginie)";
"us-west-1" = "Západ USA (Severní Karolína)";
"us-west-2" = "Západ USA (Oregon)";
"ap-southeast-1" = "Asie a Tichomoří (Singapur)";
"ap-northeast-1" = "Asie a Tichomoří (Tokio)";
"sa-east-1" = "Jižní Amerika (São Paulo)";
"ap-southeast-2" = "Asie a Tichomoří (Sydney)";
"eu-central-1" = "Evropská unie (Frankfurt)";
"us-east-2" = "Východ USA (Ohio)";
"ap-northeast-2" = "Asie a Tichomoří (Soul)";
"ap-south-1" = "Asie a Tichomoří (Bombaj)";
"ap-east-1" = "Asie a Tichomoří (Hong Kong)";
"ca-central-1" = "Kanada (Montreal)";
"cn-north-1" = "Čína (Peking)";
"cn-northwest-1" = "Čína (Ningxia)";
"me-south-1" = "Střední východ (Bahrain)";
"af-south-1" = "Afrika (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Kopírování (download) (HTTP) CDN";
"Streaming (RTMP)" = "Živý přenos (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Vlastní server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Nastavení webového serveru (HTTP)";
"NoSuchWebsiteConfiguration" = "Vybraná skupina nemá nastavení webového serveru";

/* Storage class */
"STANDARD" = "Standardní úložiště Amazon S3";
"STANDARD_IA" = "Standardní IA (Infrequent Access)";
"INTELLIGENT_TIERING" = "Automatický (Intelligent-Tiering)";
"ONEZONE_IA" = "One Zone-Infrequent Access";
"REDUCED_REDUNDANCY" = "Nezálohované úložiště (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Více oblastní";
"REGIONAL" = "Oblastní";
"NEARLINE" = "Blízký (Nearline)";
"COLDLINE" = "Vzdálený (Coldline)";

/* Google Login Credentials */
"Google Account Email" = "E-mail účtu Google";
"Google Account Password" = "Heslo k účtu Google";

/* MFA */
"Multi-Factor Authentication" = "Vícestupňová autorizace (MFA)";
"MFA Serial Number" = "Sériové číslo MFA";
"MFA Authentication Code" = "Autorizační kód MFA";

/* ACL Editing */
"Canonical User ID" = "ID uživatele Canonical";
"Email Address" = "E-mailová adresa";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "E-mailová adresa zákazníka Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "E-mailová adresa účtu Google";
"Google Group Email Address" = "E-mailová adresa skupiny Google";
"Google Apps Domain" = "Doména Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Každý";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Záznam doručení";
"AllUsers" ="Každý";
"AllAuthenticatedUsers" = "Vlastníci účtu Google";

/* Signed URL Expiry */
"Pre-Signed" = "Podepsáno";
"Expires {0}" = "Vyprší {0}";

/* HTTP Metadata */
"Custom Header" = "Vlastní hlavička";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "Zrušení platnosti {0} právě probíhá";
"{0} invalidations completed" = "Zrušení platnosti {0} bylo dokončeno";

"Bucket name is not DNS compatible" = "Skupinové jméno není kompatibilní s DNS";

/* Lifecyle configuration */
"after {0} Days" = "po {0} dnech";
